From: Emmanuel Arias <eamanu@yaerobi.com>
Date: Sat, 8 Aug 2020 20:33:41 -0300
Subject: Update patch: use Python3

---
 Makefile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/Makefile b/Makefile
index a25670f..fafeca8 100644
--- a/Makefile
+++ b/Makefile
@@ -1,7 +1,7 @@
 ##  Makefile (for maintenance purpose)
 ##
 
-PYTHON=python
+PYTHON=python3
 RM=rm -f
 CP=cp -f
 MKDIR=mkdir
